<html>
 <head>
  <meta content="initial-scale=1.0, user-scalable=no" name="viewport"/>
  <meta content="text/html; charset=utf-8" http-equiv="content-type"/>
  <title>
   Google Maps - pygmaps
  </title>
  <script src="https://maps.googleapis.com/maps/api/js?libraries=visualization&amp;sensor=true_or_false" type="text/javascript">
  </script>
  <script type="text/javascript">
   function initialize() {
		var centerlatlng = new google.maps.LatLng(-36.796260, 174.759730);
		var myOptions = {
			zoom: 14,
			center: centerlatlng,
			mapTypeId: google.maps.MapTypeId.ROADMAP
		};
		var map = new google.maps.Map(document.getElementById("map_canvas"), myOptions);

var PolylineCoordinates = [
new google.maps.LatLng(-36.797140, 174.760760),
new google.maps.LatLng(-36.796950, 174.760560),
new google.maps.LatLng(-36.796510, 174.760080),
new google.maps.LatLng(-36.796260, 174.759730),
new google.maps.LatLng(-36.795950, 174.759250),
new google.maps.LatLng(-36.794020, 174.757200),
new google.maps.LatLng(-36.792510, 174.755920),
new google.maps.LatLng(-36.790750, 174.754710),
new google.maps.LatLng(-36.787910, 174.753550),
];

var Path = new google.maps.Polyline({
clickable: false,
geodesic: true,
path: PolylineCoordinates,
strokeColor: "#FF0000",
strokeOpacity: 1.000000,
strokeWeight: 8
});

Path.setMap(map);


	}
  </script>
 </head>
 <body onload="initialize()" style="margin:0px; padding:0px;">
  <div id="map_canvas" style="width: 100%; height: 100%;">
  </div>
  <script async="defer" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDTZHhadJNoPuRPEyh1lRzTqxnEKfRv5Cg&amp;callback=initMap">
  </script>
 </body>
</html>
